
*The official version of this document is found at http://ufw.io/gl/.*

### Explanation

The objective of the gateway languages strategy is to equip 100% of the people groups that comprise the global Church with biblical content that is released from copyright restrictions and made available in a language they understand well (a language of wider communication) together with unrestricted translation training and tools that enable them to translate it into a language they understand fully (their own language). A "gateway language" is a language of wider communication through which second-language speakers of that language can gain access to content and translate it into their own language. 

The "gateway languages" at the world level comprise the smallest number of languages through which content can be delivered to every other language, via translation by bilingual speakers. For example, French is a gateway language for minority languages in Francophone Africa in that content available in French can be translated by bilingual speakers from French into their own languages. 

At the country level, the gateway languages of a given country are the fewest languages of wider communication required for bilingual speakers in every minority language native to the country (not located there due to immigration) to gain access to content. For example, English is the gateway language for North Korea, given that all people groups native to North Korea can be reached by translation of content into their language from English. 

### Effects

This model has two basic effects: First, it empowers all languages to "pull" content to their language once the content and helps have been "pushed" into a language accessible to every language of the world (a gateway language). Second, it limits the amount of translation that needs to be done as the translation helps only have to be translated into the gateway language. All other languages can translate only the biblical content, since no language will be dependent upon them for understanding the translation helps.  

Thus, whether or not a language is a gateway language will determine what needs to be translated into that language. 

For Other Languages, we recommend they translate at least Open Bible Stories. They are welcome to translate whatever other resources they like.

To see what must be translated for Gateway Languages, go to [Translating in the Gateways](https://git.door43.org/Door43/en-ta-gl/src/master/content/gl_translate.md). If you are translating into a gateway language, you will find the topics in the Gateway Languages Manual particularly helpful because it deals with certain issues that specifically appear for gateway languages.