

### Description

Ellipsis is what happens when a speaker or writer leaves one or more words out of a sentence because he knows that the hearer or reader will understand the meaning of the sentence and fill in the words in his mind when he hears or reads the words that are there. The information that is omitted has usually already been stated in a preceding sentence or phrase.

>... the wicked will not stand in the judgment, nor sinners in the assembly of the righteous. (Psalm 1:5)

This is ellipsis because "sinners in the assembly of the righteous" is not a complete sentence. The speaker assumes that the hearer will understand what it is that sinners will not do in the assembly of the righteous by filling in the action from the previous clause.

### Reason this is a translation issue 

Readers who see incomplete sentences or phrases may not know what the missing information is if they do not use ellipsis in their language.

### Examples from the Bible

> ... when the blind man was near, Jesus asked him, "What do you want me to do for you?" He said, "Lord, <u>that I might receive my sight</u>." (Luke 18:40-41 ULB)

The man answered in an incomplete sentence because he wanted to be polite and not directly ask Jesus for healing. He knew that Jesus would understand that the only way he could receive his sight would be for Jesus to heal him. 

>He makes Lebanon skip like a calf <u>and Sirion like a young ox</u>. (Psalm 29:6 ULB)

The writer wants his words to be few and to make good poetry. He did not say that Yahweh makes Sirion skip like a young ox because he knew that his readers could fill in the information themselves.

### Translation Strategies

If ellipsis would be natural and give the right meaning in your language, consider using it. If not, here is another option:

  1. Add the missing words to the incomplete phrase or sentence.

### Examples of Translation Strategies Applied

1. Add the missing words to the incomplete phrase or sentence.

  *  **... the wicked will not stand in the judgment, nor <u>sinners in the assembly</u> of the righteous.** (Psalm 1:5)
      * "the wicked will not stand in the judgment, and <u>sinners will not stand in the assembly</u> of the righteous"

  *  **... when the blind man was near, Jesus asked him, "What do you want me to do for you?" He said, "Lord, <u>that I might receive my sight</u>."** (Luke 18:40-41)
      * "when the blind man was near, Jesus asked him, 'What do you want me to do for you?' He said, 'Lord, <u>I want you to heal me</u> that I might receive my sight.'"

  * **He makes Lebanon skip like a calf <u>and Sirion like a young ox</u>.** (Psalm 29:6)
      * "He makes Lebanon skip like a calf, and <u>he makes</u> Sirion <u>skip</u> like a young ox."